/* -----------------------------------------
   Page styles
----------------------------------------- */
html{
	font-size:62.5%;
	}
body{
	font-size:1.4rem;
	font-size:14px;
	background-color: #161616;
	color: #C2C0BA;
	}
hr{
	border: solid 1px #4D4C4C;
	}

a, a:link, a:visited{
    color:#C2C0BA;
    text-decoration: underline;
	}

a:active, a:hover{
    color:#FFFFFF;
	}

#pageEmbellishment{
	right: 0;
	top:0;
	position: absolute;
	top:-5px; /* added 18th June */
	width:140px; /* added 18th June */
	height:140px; /* added 18th June */
	}
	
.columns, .row{
	/*background-color: #2D2B2B;*/	
	background-color: #212121;	
	}
	
/* -----------------------------------------
   Header styles
----------------------------------------- */
#tpHeaderRow{
	
    text-align: center;
	}
#tpHeaderContent{
	border-bottom:  1px #4D4C4C dotted;	
	background-color: #161616;
	}
/* -----------------------------------------
   Nav styles
----------------------------------------- */
	
#tpNavContent {
	float: right;
	position: relative;
	left: -50%;
	}
	
 #tpNavContent .nav-bar {
  border:none;
  /* background-color: #2D2B2B; */ 
  float: left;
  position: relative;
  left:50%;
  margin-top:15px;
  margin-bottom: 12px;
  background-color:#212121;
} 

 #tpSubNav .nav-bar {
  border:none;
  position:relative;
  left:26px;
  margin-top:15px;
  background-color:#212121;
} 

#tpNavContent  .nav-bar li, #tpSubNav .nav-bar li {
  border:none;
}

#tpNavContent  .nav-bar li a{
	font-size:1.6rem;
	font-size:16px;
	color:#ccc;
	font-family:"Times New Roman",Georgia,Serif;
}

#tpNavContent  .nav-bar li a.nav-bar-selected.nav-bar-path-selected{
   color: #ffffff;
}

#tpSubNav  .nav-bar li a.nav-bar-selected.nav-bar-path-selected{
	color:#ffffff;
}
/* ----------------------------------------
   Page-Header styles
-----------------------------------------*/

.tpPageHeader h2
{
	font-family:arial,helvetica,sans-serif;
	color:#ccc;
	text-align:center;
}
div.toggleData div 
{
	font-size:1.8rem;
	font-size:18px;
	color:#778899;
	font-style:italic;
	margin-bottom:4px;
}
/* ----------------------------------------
   Sub-Nav styles
----------------------------------------- */

dl.sub-nav dd a {
	padding: 5px 50px 5px 0;
	
	}
	
dl.sub-nav dd.active a {
	background: none;
	font-weight: bold;
	color: #ffffff;
	padding: 5px 50px 5px 0;
	
	}
/* -----------------------------------------
   Content styles
----------------------------------------- */
#tpFeatured{
	max-height:460px;
	overflow: hidden;	
	}
.orbit-wrapper .orbit-caption{
	background: none repeat scroll 0 0 rgba(100, 100, 100, 0.6);
	}

#tpMainContent p{
	margin-left: 40px;
	margin-right: 40px;
	font-family:"Times New Roman",Georgia,Serif;
	}
	
#tpContentRow{
	padding-bottom: 30px;
	padding-top: 30px;
	}
/* -----------------------------------------
   Contact Page styles
----------------------------------------- */

#tpLeftContact p{
	margin-left: 40px;
	margin-bottom: 5px;
	
	}
.tpCenterContact p{
	margin-left:  40px; 
   margin-bottom: 5px;
	}
#tpRightContact p{
   margin-left:  40px;
	margin-right: 40px;
	margin-bottom: 5px;
	}
/* -----------------------------------------
   Footer styles
----------------------------------------- */

	
#tpFooterContent{
	margin-left:  40px;
	margin-right:  40px;
	padding-top:  30px;
	border-top:  1px #4D4C4C dotted;	
	}

#tpLeftFooter{		
	margin-bottom: 30px;
	}
	
#tpCenterFooter{		
	margin-bottom: 30px;
	}
	

#tpRightFooter{
	margin-bottom: 30px;
	padding-left:  30px;
	text-align: center;
	border-left:  1px #4D4C4C dotted;	
	width:160px;
	float:right;
}
	
/* Services page orbit sliders */
.toggleSlider
{
	margin-right:20px;
	margin-top:20px;
	height:386px; 
	width:514px;
	display:none;
}
.toggleData
{
	display:none;
}
#tpFramingData div div.toggleData
{
	margin-top:20px;
	margin-left:40px;
}
#tpAcrylicData div div.toggleData
{
	margin-top:20px;
	margin-left:40px;
}
#tpCanvasData div div.toggleData
{
	margin-top:20px;
	margin-left:40px;
}
#tpRestorationData div div.toggleData
{
	margin-top:20px;
	margin-left:40px;
}
#tpPackFreightData div div.toggleData
{
	margin-top:20px;
	margin-left:40px;
}

	
.tpServicesSlider ul.orbit-bullets {
 	display: none;
	}
#tpFramingSlider ul.orbit-bullets {
	display:inline;
 }
    
.tpServicesSlider ul.orbit-bullets li.has-thumb {
    width: 40px;
    height: 28px; 
   }
   
<!-- Contact Form  -- Form styled in view.css-->
 
